
.floatLeftClear {
	margin-top:6px;
	margin-right:25px;
}

.floatRightClear, .floatright {
	margin-top:6px;
	margin-left:25px;
}

#contentCol h3 {
	margin-bottom:-5px;
	padding-bottom:0px;
	margin-top:20px;
	font-size:11pt;
}
blockquote p {
	line-height:1.9em;
	padding-left:25px;
}


#custom_logo {
	margin:0px;
}


#custom_content a, #contentCol .resourceLinks a {
	color:#389bc5;
	text-decoration:none;
	padding:2px;
	padding-left:3px;
	padding-right:4px;
	margin:-2px;
}
#custom_content a:hover, .resourceLinks a:hover {
	color:#23637f;
	text-decoration:none;
	background:#e2f4fb;
}

#custom_content a.faintLink {
	color:#b7dbea;
}
#custom_content a:hover.faintLink {
	color:#97cbe1;
	background:none;
}

.resourceLinks a {
	float:left;
	clear:left;
	margin:0px;
	padding:0px;
	padding-left:5px;
	margin-left:-5px;
	padding-right:5px;
	width:auto;
}

.resourceLinks {
	float:left;
	width:150px;
}

#custom_content .clearLink {
	padding:0px;
	margin:0px;
	background:none;
}
#custom_content .clearLink:hover {
	text-decoration:underline;
	background:none;
}
#custom_content .clearLink a {
	padding:0px;
	margin:0px;
	background:none;
}
#custom_content .clearLink a:hover {
	text-decoration:underline;
	background:none;
}

#contentCol #aotmlink {
	font-weight:bold;
	text-decoration:none;
}

#profile a {
	text-decoration:none;
	color:#737373;
}
#profile a:hover {
	text-decoration:underline;
	color:#656565;
}

#contentCol, #contentCol .sml_bodytext {
	color:#425a70;
}

#custom_nav .sml_bodytext {
	color:#677367;
}

H1 {
	font-weight:bold;
	padding-bottom:0.2em;
	color:#3f95ba;
}

ul.taskList {
	margin-left:10px;
	padding-left:10px;
}
ul.taskList li {
	list-style:none;
	margin-left:0;
	padding-left:25px;
	background:url(/action/images/list0.gif) top left no-repeat;
}
ul.taskList li.taskCompleted {
	background:url(/action/images/list1.gif) top left no-repeat;
}
#custom_content ul.taskList li.taskCompleted a {
	color:#b7dbea;
}
p.toDoList {
	padding-top:30px;
	padding-bottom:20px;
}
#contentCol p.toDoList a {
	text-decoration:none;
	color:#81c7e1;
}
#contentCol p.toDoList a img {
	margin-top:-12px;
	margin-right:5px;
}




.atBox {
	background:url(/action/images/at-mid.gif) repeat-y;
	margin:20px 0;
}
.atBoxInside1 {
	background:url(/action/images/at-bottom.gif) no-repeat bottom left;
}
.atBoxInside2 {
	background:url(/action/images/at-top.gif) no-repeat top left;
	padding:15px;
}
.atBoxInside2 input {
	display:block;
	float:left;
	margin: 2px 12px 0 2px;
}
.atBoxInside2 div {
	display:block;
	float:left;
	width:400px;
}
.atBoxInside2 div h2 {
	margin:0;
}


.teamButton {
	display:block;
	position:relative;
	width:300px;
	height:35px;
	padding-bottom:3px;
}
#contentCol .teamButton:hover {
	text-decoration:none;
}
.teamButton span.new {
	display:block;
	position:absolute;
	color:#FFF;
	font-size:8pt;
	text-align:right;
	top: 8px;
	left: 230px;
	width:60px;
}

.teamButton img {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
.teamButton:hover img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}


